<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 19px;
            margin-bottom: 20px;
            @top-left {width: 100%; content: element(header)}
            @bottom-left {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
                left: 0;
                width: 100%;
                position: running(header);
                height: 200px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 200px;
            }  
        }
        .parent::before{
          content: "";
          position: fixed;
          display : inline-block;
          height: 100%;
          width : 270px;
          top: 90px;
          left: 0px;
          background-color: #101825;
          padding: 0;
          z-index: -2;
         
        }
        table{
            border-spacing: 0;
        }
      .description th {
            
            text-align: center;
            font-size: 13px;
          background-color: #e2e2e2;
          padding: 10px;
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 15px;
            
            color: #30323e;
        }
        
        .total td {
            padding: 8px;
            
        }
        
        .description tr:nth-child(odd){
            background-color: #f4f4f4;
             }
             .description tr:nth-child(even){
            
            background-color: white;
             }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
  </head>

  <body style="margin: 0px">
    <table style="width: 100%;border-spacing: 0px;" class="header">
        <div style="width: 270px; height: 110px; background-color: #101825; position: absolute; top: 0; left: 0;"></div>
        <div style=" width: 0;height: 0;border-top: 110px solid #da2d62;border-left: 60px solid transparent;position: absolute;top: 0; left: 210px;z-index: 2;"></div>
        <div style="  width: 0; height: 0;border-top: 110px solid #f14b79;border-right: 60px solid transparent;position: absolute;top: 0; left: 270px;"></div>
    </table>
    <table style="width: 100%;border-spacing: 0px;" class="footer">
        <div style="width: 270px; height: 110px; background-color: #101825; position: absolute; bottom: 180px; left: 0;"></div>
       
    </table>
    <table
      style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
      "
      class="parent"
    >
      <tr>
        <td style=" vertical-align: top;padding: 0;width: 270px;">
            <table style="width: 100%; ">
                <tr>
                    <td>
                        <table style="color: white;width: 90%;" align="center">
                            <tr>
                                <td style="font-size: 50px;">INVOICE</td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 90%; border-spacing: 0;margin-top: 15px;" align="center">
                           <tr>
                            <td>
                                <table style="color: white;width: 100%; font-size: 15px;" align="center">
                                    <tr>
                                        <td style="vertical-align: top; padding-right: 5px; text-align: left;">Invoice #</td>
                                        <td style="vertical-align: top; text-align: right; ">12345</td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top;padding-right: 5px;text-align: left; ">Date</td>
                                        <td style="vertical-align: top; text-align: right;">01/01/2022</td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top;padding-right: 5px;text-align: left; ">P.O.Number</td>
                                        <td style="vertical-align: top; text-align: right;">PO - 123456</td>
                                    </tr>
                                </table>
                            </td>
                           </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="color: rgb(240, 126, 145);width: 90%;margin-top: 15px;" align="center">
                            <tr>
                                <td style="font-size: 40px;">Total (DH)</td>
                            </tr>
                            <tr>
                                <td style="font-size: 40px;">2200.00</td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: white;border-spacing: 0;margin-top: 15px; " align="center"> 
                            <tr>
                                    <td > 
                                        <table style="border-spacing:0px ; width: 100%;color: white;">
                                            <tr>
                                                <td>
                                                  <div style="color: rgb(240, 126, 145); font-size: 18px; font-weight: bold;">Terms &#38; Conditions:</div>  
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style=" font-size: 13px;padding-top: 5px;">
                                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                                </td>
                                            </tr>
                                          
                                        </table>
                                      </td>
                                   
                                  
                            </tr>
                        </table>
                       
                    </td>
                </tr>
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: white;border-spacing: 0;margin-top: 15px; " align="center"> 
                            <tr>
                                    <td > 
                                        <table style="border-spacing:0px ; width: 100%;">
                                            <tr>
                                                <td>
                                                  <div style="color: rgb(240, 126, 145); font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style=" font-size: 13px;">
                                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                              porta consectetur ullamcorper hendrerit dignissim. Facilisi
                              dui pulvinar senectus dictum purus. Fermentum vel euismod
                              pharetra rhoncus pretium, sit orci.
                                                </td>
                                            </tr>
                                            <tr>
                                                <td style=" font-size: 13px;padding-top: 15px;">
                                                    For any enquiries, email us on <a href="" style="text-decoration: none; color: white; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: white;"> +91 97856 54862</strong>
                                                </td>
                                            </tr>
                                        </table>
                                      </td>
                                   
                                  
                            </tr>
                        </table>
                       
                    </td>
                </tr>
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: white;border-spacing: 0;margin-top: 15px; " align="center"> 
                            <tr>
                                
                                    <td > 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                            <tr>
                                                <td style="color: rgb(240, 126, 145); font-size: 18px;font-weight: bold;"> Payment Info:</td> <td></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <table style="border-spacing: 0;color: white;">
                                                        <tr>
                                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                        </tr>
                                                        <tr>
                                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                        </tr>
                                                        <tr>
                                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                        </tr>
                                                        <tr>
                                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                        </tr>
                                                        <tr>
                                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <table style="width: 100px; border-spacing: 0; float: left; margin-top: 10px;">
                                                        <tr>
                                                            <td>
                                                                <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                    "/></div>
                                                                    <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                        <tr>
                                                                            <td>
                                                                                <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                    "/>
                                                                                 </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                    "/>
                                                                                 </div>
                                                                                 <div style="display:inline-block; margin: 4px;" >
                                                                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                    "/>
                                                                                 </div>
                                                                            </td>
                                                                        </tr>
                                                                    </table>
                                                            </td>
                                                        </tr>
                                                      </table>
                                                </td>
                                            </tr>
                                        
                                    </table></td>
                                   
                                  
                            </tr>
                        </table>
                       
                    </td>
                </tr>
                
            </table>   
              
           
               
           
        </td>
        <td style="vertical-align: top;padding: 0;">  
            <table style="width: 100%; border-spacing: 0;">
                <tr>
                    <td>
                        <table style="width: 90%;" align="center">
                            <tr>
                                <td>
                                    <table style=" border-spacing: 0px;font-size: 12px; width: 200px; float: right;">
                                        <tr>
                                            <td style="vertical-align: center; width: 40px;">
                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo13.png" alt="" style="width:40px  ; height: 40px;"/>
                                            </td>
                                            <td style="vertical-align: top;">
                                                <div style="font-size: 20px;">Brand Name</div>
                                                <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                                
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 90%;" align="center">
                            <tr>
                                <td>
                                    <table style=" border-spacing: 0px;font-size: 15px; width: 250px; float: right; margin-top: 20px;">
                                        <tr>
                                            <td style="vertical-align: top;width: 90px; font-weight: bold;text-align: right;">
                                               Invoice to :
                                            </td>
                                            <td style="vertical-align: top;font-weight: bold;padding-left: 5px;">
                                                Dwyane Clark
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="vertical-align: center;">
                                             
                                            </td>
                                            <td style="vertical-align: top;padding-left: 5px;font-size: 12px;">
                                                24 Dummy Street Area, Location,
                                                            Lorem Ipsum 570xx59x
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 99%;margin-top: 20px; border-spacing: 0px; box-sizing: border-box; 
                        " class="description" align="center">
                    <tr style="box-sizing: border-box;">
                        <th style="width: 50%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                        <th style="width: 13%;  ">Price(DH)</th>
                        <th style="width: 13%;">Qty</th>
                        <th style="width: 15%;">Discount(DH)</th>
                        <th>Total(DH)</th>
                    </tr>
                    <tr>
            
                        <td
                            style="text-align: left;border-bottom:1.5px solid #b9bbb8;padding-right: 4px; ">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Analyse Et Conception
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">   
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                            </ul>
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">40,000
                            </p>
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            40,000</td>
            
            
                    </tr>
                       <tr>
            
                        <td
                            style=" text-align: left;border-bottom:1.5px solid #b9bbb8;padding-right: 4px; ">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement et Réalisation
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                               
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                            </ul>
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">40,000
                            </p>
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            40,000</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style=" text-align: left;border-bottom:1.5px solid #b9bbb8; padding-right: 4px;">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Back-end
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                               
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                            </ul>
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">40,000
                            </p>
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            40,000</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style=" text-align: left;border-bottom:1.5px solid #b9bbb8; padding-right: 4px;">
                            <p style=" margin: 0;font-size: 14px; font-weight: bold; ">Développement Front-end
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                               
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                            </ul>
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                            <p style=" margin: 0; ">40,000
                            </p>
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                            40,000</td>
            
            
                    </tr>
                   
                        </table>
                    </td>
                </tr>
                <tr style="page-break-inside:  avoid;">
                    <td>
                        <table style="width: 99%; border-spacing: 0;margin-top: 10px;" align="center" class="total">
                       
                        <tr>
                            <td style="width: 50%; border: none;"></td>
                            <td style="font-weight: bold;width: 24%;">SubTotal(DH)</td>
                            <td style="text-align: right;">50,000</td>
                        </tr>
                        <tr>
                            <td style="width: 50%; border: none;"></td>
                            <td style="font-weight: bold;width: 24%;">Tax(%)</td>
                            <td style="text-align: right;">10</td>
                        </tr>
                        <tr>
                            <td style="width: 50%; border: none;"></td>
                            <td style="font-weight: bold;width: 24%;background-color: #eaebed;">Total(DH)</td>
                            <td style="text-align: right;background-color: #eaebed;">50,000</td>
                        </tr>
                        </table>
                    </td>
                  </tr>
                  <tr style="page-break-inside:  avoid;">
                    <td>
                        <table style="width: 240px; margin-top: -95px;
                                    border-spacing: 0px;font-size: 13px;margin-left: 10px;">
                                        <tr>
                                            <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                                    style=" width: 220px; height: 50px;" />
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                                
                                        </tr>
                                        <tr>
                                
                                            <td style="text-align: right; padding-right: 50px;">General Manager</td>
                                
                                        </tr>
                                    </table>
                    </td>
                </tr>
            </table>    
            
           
         </td>
      </tr>
    </table>
  </body>
</html>